/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.company-review-item .custom-panel__heading .list-position {display:none}
#site-header.medium-header #site-navigation-wrap .dropdown-menu>li>a {
    padding: 0px 15px !important;
}

.yellowColor {
	color: #f8af3e;
}
ul.reviewList li {
    color: #0271e1;
    list-style: none;
    padding: 10px 0px;
}
ul.reviewList {
    margin: 0px;
}
h4.widget-title {
    color: #0e2944 !important;
    font-size: 18px;
    padding-left: 0;
    font-weight: bold;
    border-left: none;
}
.textwidget.custom-html-widget {
    padding: 0px 3px;
}
div#footer-widgets {
    padding: 80px 0px;
}
div#site-navigation-wrap {
    margin-bottom: -1px;
}
#site-header.medium-header #medium-searchform input {
    background-color: white !important;
    border: 2px solid #f7f7f7 !important;
}

ul#menu-main-menu li a {
    text-transform: capitalize !important;
    font-size: 15px !important;
    letter-spacing: 0px !important;
}
.footer-creds {
    margin-top: 10px;
}
.footer-creds h3 {
    font-weight: bold;
	margin-bottom: 0;
}


ul.oceanwp-social-icons.no-transition.style-dark li {
    width: 40px;
    height: 40px;
}
ul.oceanwp-social-icons.no-transition.style-dark li a {
    width: 30px;
    height: 30px;
    background: #0d2944;
    border-radius: 5px;
    position: relative;
}

ul.oceanwp-social-icons.no-transition.style-dark li a i {
    color: #fff;
    position: absolute;
	top: 7px;
    left: 6px;
}
.top-col.clr.col-1.logo-col {
    text-align: left !important;
}
.top-col.clr.col-2 {
    text-align: right !important;
}


/* Single page lenders  */
.single-page-table-structure .elementor-column-wrap.elementor-element-populated{
    border-left: 1px solid #000;
}
.single-page-table-structure:nth-child(odd){
    background-color: #ededed;
    border: none;
    border-top: 1px solid
}
.single-page-table-structure:nth-child(even){
    background-color: #fff !important;
    border: none;
    border-top: 1px solid;
}
.single-page-table-structure:last-child{
    border-bottom: 1px solid;
}
.single-page-table-structure .elementor-column:last-child {
    border-right: 1px solid;
}


/*----------------------------------------------------------------------*/
.company-review-item {
    font-size: 14px;
}

.company-review-item .text-uppercase {
    text-transform: uppercase;
}

.company-review-item .mt-0 {
    margin-top: 0;
}

.company-review-item .editorial-rating-stars {
    display: block;
    color: #7cc168;
}

.company-review-item .panel-body__text {
    color: #333333;
    font-size: 16px;
}

.company-review-item p.panel-body__text,
.company-review-item p.editorial-rating-stars {
    margin-top: 0;
}

.company-review-item.panel_v3 p.panel-body__text {
    margin-top: 1em;
    line-height: 1.3em;
    font-size: 1em;
}

.company-review-item .panel-view-more__content {
    margin: 1em;
    border-top: 1px solid #eeeeee;
    padding-top: 1em;
}

.company-review-item .company-logo {
    margin: auto;
    max-width: 135px;
}

.panel-heading__editorial-rating svg {
    width: 17px;
    height: 17px;
}

.company-review-item img,
.company-review-item svg {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.company-review-item svg {
    overflow: hidden;
    vertical-align: middle;
}

.company-review-item.custom-panel,
.sbla_box_standout {
    margin-bottom: 30px;
    background-color: #fff;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    position: relative;
    -webkit-transition: border-color 0.3s, -webkit-box-shadow 0.3s;
    transition: border-color 0.3s, -webkit-box-shadow 0.3s;
    -o-transition: box-shadow 0.3s, border-color 0.3s;
    transition: box-shadow 0.3s, border-color 0.3s;
    transition: box-shadow 0.3s, border-color 0.3s, -webkit-box-shadow 0.3s;
    border-radius: 5px;
    border: none;
    -webkit-box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.3);
}

.company-review-item.custom-panel:hover {
    -webkit-box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.5);
    border: none;
}

.sbla_box_standout {
    -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
}

.sbla_box_standout:hover {
    -webkit-box-shadow: 0px 10px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.5);
    border: none;
}

.company-review-item .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.company-review-item .custom-panel__heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}

.company-review-item.custom-panel>.panel-heading.custom-panel__heading {
    border: none;
    border-bottom: 1px solid #eeeeee;
    padding: 12px 30px 12px 15px;
    background-color: #fff;
    color: #333;
}

.company-review-item .first-place {
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    position: static;
    height: 1px;
    margin-right: 10px;
}

.company-review-item .first-place::after {
    width: 25px;
    height: 40px;
    content: '';
    top: 0;
    position: absolute;
    background-image: url(https://smallbusinessloansaustralia.com/wp-content/plugins/sbla-shortcodes/public/css/../img/icon-first-place.png);
    background-size: cover;
    display: inline-block;
}

.company-review-item .custom-panel__heading .list-position {
    position: static;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding-left: .25rem;
    padding-right: .25rem;
    text-shadow: none;
    color: #FF9900;
    letter-spacing: 5px;
}

.company-review-item .custom-panel__list li {
    font-size: 12px;
    font-weight: 300;
    position: relative;
    padding-left: 15px;
    color: #686f8a;
}

.company-review-item .panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.company-review-item .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.company-review-item .panel-default>.panel-heading.custom-panel__heading {
    background-color: #fff;
    border-color: #dee6e9;
}

.company-review-item .list-position-text {
    font-size: 16px;
    font-weight: bold;
}

.company-review-item .list-position span {
    font-size: 16px;
}

.company-review-item .list-position small {
    font-size: 14px;
    font-weight: 600;
    margin-right: -3px;
}

.company-review-item .simple-description {
    display: block;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    white-space: nowrap;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: .05em;
    color: #333;
    -webkit-transition: color .23s ease;
    -o-transition: color .23s ease;
    transition: color .23s ease;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 0.3em;
}

.company-review-item.panel_v3 .simple-description {
    display: block;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    text-transform: none;
    text-decoration: none;
    font-size: .5em;
    letter-spacing: .05em;
    color: #A7A7A7;
    font-weight: 300;
    font-size: 12px;
    flex-wrap: wrap;
    white-space: inherit;
}

.company-review-item .custom-panel__list li::before,
.company-review-item .list-pros li::before,
.company-review-item .list-cons li::before {
    content: "\2022";
    position: absolute;
    top: 0em;
    left: 0;
    width: 14px;
    height: 14px;
    /*    background-image: url(https://smallbusinessloansaustralia.com/wp-content/plugins/sbla-shortcodes/public/css/../img/icon__thumb-up.svg);*/
    background-size: contain;
    background-repeat: no-repeat;
}

.company-review-item .list-pros li::before {
    color: #333;
}

.company-review-item .list-cons li::before {
    color: #3d3d3d;
}

.company-review-item.custom-panel .custom-panel__list li {
    margin-bottom: 5px;
    font-size: 1.1em;
}

.company-review-item.custom-panel .panel-view-more__content li {
    width: 40%;
    float: left;
}

.company-review-item .text-left {
    text-align: left !important;
}

.company-review-item .panel-body {
    padding: 0 10px;
    font-size: 14px;
}

.flex-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
}

.company-review-item .flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    /* align-items: center; */
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.company-review-item .flex-child-body.-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
}

.company-review-item ul {
    list-style-type: disc;
    padding-left: 20px;
    margin-bottom: 20px;
}

.company-review-item .custom-panel__list {
    list-style: none;
    padding-left: 0;
    padding-right: 5px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
}

.company-review-item .custom-panel__list.-full {
    max-width: 100%;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}

.company-review-item .panel-heading__editorial-rating {
    position: relative;
}

.company-review-item .mb-0,
.company-review-item .my-0 {
    margin-bottom: 0 !important;
}

.company-review-item .button,
.sbla-button {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 1.1em 1.8em;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    -o-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-family: inherit;
    font-size: 0.9rem;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #3CA1F9;
    color: white;
}

.company-review-item .button {
    margin: 0 0 1rem 0;
}

.company-review-item .button,
.sbla-button {
    border-radius: .3125rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.company-review-item .button,
.sbla-button {
    font-family: Gotham, system-ui, sans-serif;
    font-size: .8125rem;
    font-weight: 700;
    border-width: 0;
    border-radius: .125rem;
}

.company-review-item .button.success {
    background-color: #6514dd;
    color: white;
}

.company-review-item .button.success:hover {
    background-color: #945be8;
}

.company-review-item.panel_v3 .button.success,
.company-review-item.panel_v2 .button.success {
    background-color: #FF8200;
    color: white;
    font-family: Gotham, system-ui, sans-serif;
    font-size: 1.5rem;
    font-weight: 700;
    border-width: 0;
    border-radius: .125rem;
}

.company-review-item.panel_v3 .button.success {
    background-color: #FF8200;
}

.company-review-item.panel_v3 .button.success:hover,
.company-review-item.panel_v2 .button.success:hover {
    background-color: #006642;
}

.company-review-item.panel_v3 .button.success:hover {
    background-color: #006642;
}

.company-review-item .button.m-large {
    min-width: 8rem;
    font-size: 0.8rem;
    padding: 0.85em 0.95em;
}

.company-review-item .flex-child .button.m-large {
    max-width: calc(100% - 30px);
}

.sbla-button.sbla-button-small {
    min-width: 8rem;
    max-width: calc(100% - 10px);
    font-size: 0.7rem;
    padding: 0.5em 0.6em;
}

.sbla-button.sbla-button-medium {
    min-width: 8rem;
    max-width: calc(100% - 30px);
    font-size: 0.8rem;
    padding: 0.85em 0.95em;
}

.sbla-button.sbla-button-big {
    min-width: 8rem;
    max-width: calc(100% - 30px);
    font-size: 1rem;
    padding: 0.95em 1em;
}

.company-review-item .custom-panel__last {
    border-left: 1px solid #eeeeee;
}

.company-review-item .custom-panel__first {
    border-right: 1px solid #eeeeee;
}

.company-review-item.panel_v3 .custom-panel__first,
.company-review-item.panel_v3 .custom-panel__last,
.company-review-item.panel_v2 .custom-panel__first,
.company-review-item.panel_v2 .custom-panel__last {
    border-left: none;
    border-right: none;
}

.company-review-item .panel-heading__editorial-rating .numbers {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: bold;
    color: #333333;
    font-size: 21px;
    font-weight: 300;
}

.company-review-item .custom-panel__heading .company-review-item-title {
    font-size: 16px;
    font-weight: 600;
    color: #707f90;
}

.company-review-item .panel-heading__title {
    margin-right: auto;
}

.company-review-item .flex-child {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    width: 100%;
    min-height: 1px;
}

.company-review-item .flex-child-m-12 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    max-width: 100%;
}

.company-review-item .custom-panel__read-full {
    text-align: center;
    display: block;
    color: #7096d2;
    margin-top: auto;
}

.company-review-item .flex-child-body .read-full-review-here {
    font-size: 14px;
}

.company-review-item.custom-panel .read-full-review-here {
    font-weight: 400;
    letter-spacing: .05em;
    text-transform: uppercase;
    margin: 0;
}

.company-review-item.panel_v3.custom-panel .read-full-review-here {
    font-size: 0.75em;
}

.company-review-item .panel-heading__editorial-rating .name {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    color: #A7A7A7;
    font-weight: 300;
    font-size: 14px;
    margin-right: 10px;
}

.company-review-item.custom-panel .text-primary {
    color: #007bff !important;
}

.panel-heading__title {
    margin-right: auto;
}
span.text-danger {
    color: red;
    font-style: italic;
}

#logo img {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .panel-heading__editorial-rating {
        display: block;
        width: 100%;
    }

    .company-review-item.custom-panel .panel-view-more__content li {
        width: 100%;
        float: none;
    }
}

@media (max-width: 768px) {
    .company-review-item .custom-panel__heading {
        text-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .company-review-item .panel-heading__title {
        margin: auto;
    }

    .company-review-item .custom-panel__heading>div {
        margin: 5px auto;
    }

    .company-review-item .company-logo {
        padding-top: 1rem;
    }

    .company-review-item .flex-child .button.m-large {
        width: 100% !important;
    }

    .company-review-item .custom-panel__heading .list-position {
        display: block;
    }

    .company-review-item .custom-panel__first {
        border-right: none;
    }

    .company-review-item .custom-panel__last {
        border-left: none;
        text-align: center;
        margin-bottom: 1rem;
    }

    .company-review-item .custom-panel__list li {
        font-size: 14px;
        padding-left: 19px;
    }
}

@media only screen and (max-width: 60em) {
    .sbla_box {
        max-width: calc(100% - 10px) !important;
        width: calc(100% - 10px) !important;
    }
}

@media (min-width: 768px) {
    .company-review-item .company-logo {
        padding: 0.5em;
    }

    .company-review-item.custom-panel {
        padding: 1px;
    }

    .company-review-item .custom-panel__heading>div {
        display: inline-block;
        width: auto;
        margin: 0 0 5px;
    }

    .company-review-item .flex-child .button.m-large {
        width: 100% !important;
    }

    .panel-heading__title {
        display: inline-block;
        width: 100%;
        margin-left: auto;
        text-align: center;
        margin-bottom: 7px;
    }

    .company-review-item .custom-panel__list.-full li,
    .company-review-item .custom-panel__list.-full.-wide li {
        width: 45%;
        display: inline-block;
        vertical-align: top;
        text-align: left;
    }

    .company-review-item .custom-panel__list.-full.-wide li {
        width: 100%;
    }

}

@media screen and (min-width: 1250px) {

    .company-review-item .custom-panel__first,
    .company-review-item .flex-child-body,
    .company-review-item .custom-panel__last {
        padding: 10px;
        padding-right: 0;
    }
}

@media (min-width: 1250px) {
    .company-review-item .flex-child-3 {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 150px;
        flex: 1 1 150px;
        max-width: 150px;
    }

    .company-review-item.panel_v3 .flex-child-3 {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 115px;
        flex: 1 1 115px;
        max-width: 115px;
    }

    .company-review-item .flex-child-4 {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 150px;
        flex: 1 1 150px;
        max-width: 175px;
    }

    .company-review-item .flex-child-5 {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 300px;
        flex: 1 1 300px;
        max-width: 300px;
    }

    .company-review-item .flex-child-body {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: calc(100% - 375px);
        padding: 10px;
    }

    .company-review-item .flex-align-center {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .company-review-item .flex-child-body {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: 100%;
        padding: 10px;
    }

    .company-review-item .flex-child-4 {
        max-width: 100%;
    }

    .company-review-item .custom-panel__first {
        border-right: none;
    }
}

@media screen and (max-width: 1351px) {
    .company-review-item .flex-child-5.sbla_loans-size-terms {
        display: none;
    }
}

table {
    max-width: 100% !important;
}

table tr:nth-child(even) td {
    background-color: #f7f7f7 !important;
}

table td {
    padding: .5em 1em !important;
    border: 1px solid #ccc !important;
    background: #fff !important;
    width: auto !important;
}

.redirection .wp-list-table .check-column-red {
    vertical-align: middle;
    padding: 4px 0 0 3px !important;
    width: 2.2em !important;
    margin: 0;
}

@media only screen and (min-width: 61em) {
    .sbla_d-sm-none {
        display: block !important;
    }

    .sbla_d-lg-none {
        display: none !important;
    }
}

@media only screen and (max-width: 60em) {
    .sbla_d-lg-none {
        display: block !important;
    }

    .sbla_d-sm-none {
        display: none !important;
    }
}
/* -------------------------------------------------------------------- */